{{ define "navbar" }}
<header>
  <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <div class="py-2 px-3">
      <a class="navbar-brand" href="/" id="root-link" style="font-size: 2.25rem;">
        <img src="{{ .Globals.Top }}www/static/img/ace-logo.svg" alt="" height="60" class="d-inline-block align-text-top" />
        ACE Telemetry
      </a>
    </div>
  </nav>
  <div class="navbar navbar-expand-lg nav-menu px-3">
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup"
        aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation" id="toggler-btn">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav">
          <a class="nav-link" id="home-link" href="{{ .Globals.Top }}www/about.html{{ with .Globals.DefaultBottleSelectors }}?{{ range . }}&label-selector={{.}}{{ end }}{{ end }}">Home</a>
          <a class="nav-link" id="catalog-link" href="{{ .Globals.Top }}www/catalog.html{{ with .Globals.DefaultBottleSelectors }}?{{ range . }}&label-selector={{.}}{{ end }}{{ end }}">Catalog</a>
          <a class="nav-link" id="leaderboard-link" href="{{ .Globals.Top }}www/leaderboard.html{{ with .Globals.DefaultBottleSelectors }}?{{ range . }}&label-selector={{.}}{{ end }}{{ end }}">Leaderboard</a>
        </div>
      </div>
  </div>
</header>
{{ end }}
